{
  name: "Petaya Berry",
  spritenum: 335,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Poison",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({spa: 1});
  },
  num: 204,
  gen: 3,
}